=head2 Tue Sep  4 15:34:31 2018: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1903>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:34:33 2018: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:34:35 2018: C<Module> L<Spiffy|Spiffy>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:34:42 2018: C<Module> L<Test::Base|Test::Base>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.89>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:34:43 2018: C<Module> L<Test::YAML|Test::YAML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: bin/test-yaml>

=back

=head2 Tue Sep  4 15:34:46 2018: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.128>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:00 2018: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.26>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:01 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:05 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:08 2018: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:09 2018: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:11 2018: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:11 2018: C<Module> L<XML::SAX::Expat|XML::SAX::Expat>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:23 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:25 2018: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:27 2018: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:29 2018: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:34 2018: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.40>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:36 2018: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:35:40 2018: C<Module> L<HTML::Template|HTML::Template>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.97>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:36:22 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:36:23 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:36:27 2018: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Tue Sep  4 15:36:28 2018: C<Module> L<Class::ISA|Class::ISA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

